@media (min-width: 768px) {
    #wrapLogo {
        min-height: 112px;
    }
}

header{
    padding-top: 0;
}
header,
header a{
    color: #fff;
}


header img{
    vertical-align: baseline;
}

#logo a{
    cursor: pointer;
}
#logo img{
    width: 100% !important;
    height: auto !important;
}
#header .container{
    position:relative;
    padding-top: 19px;
    background: #4c4f58;
    background: -moz-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(41%, #4c4f58), color-stop(100%, #0f121b));
    background: -webkit-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -o-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: -ms-linear-gradient(top, #4c4f58 41%, #0f121b 100%);
    background: linear-gradient(to bottom, #4c4f58 41%, #0f121b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4f58', endColorstr='#0f121b',GradientType=0 );
}

#wrapLogo{
    margin-bottom: 15px;
}

header .phone{
    padding-left: 40px;
}

header .wrapMinicart{
    padding-left: 40px;
}
#headernavprin {
    margin: 0;
    position: relative;
    z-index: 100;
    border-top: 1px solid #ccc;
}


#mainNav .navbar-toggle{
    position: relative;
    float: right;
    padding: 12px 14px;
    margin-top: 5px;
    margin-right: 7px;
    margin-bottom: 5px;
    background: #b541ce;
    border: 2px solid #af007c;
    background-image: none;
    border-radius: 4px;
}



#header_bar {    
    position: relative;
    height: 33px;
    line-height: 33px;
    padding: 0 0 0 10px;
    margin-top: 0;
    margin-bottom: 10px;
    background-color: #f0f1f1;
    border: 1px solid #e7e7e7;
}

#header_bar h1{
    line-height: 32px;
    font-size:12px;
}
#header_bar .header_bar_sp {
    display: inline-block;
    vertical-align: middle;
    margin: 4px 8px;
    width: 1px;
    background: white;
    border-left: 1px solid #e1e1e1;
    height: 26px;
}
#header_user_info {
    display: block;
    /* width: 215px; */
    /* height: 33px; */
    white-space: nowrap;
    /* line-height: 39px; */
    overflow: hidden;
    text-overflow:ellipsis;
    position: relative;
    font-size: 16px;
}
#header_user_info_off > i{
    margin-right: 8px;
    color: #aaa;
}
#header_user_info_off {
    display: inline-block;
    /* font-weight: bold; */
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: inline-block;
    overflow: hidden;
    font-size: 14px;
    white-space: nowrap;
    /* width: 170px; */
    color: #c5c5c5;
}
#header_user_info_on {
    color: #939393;
}
#header_user_info_on > i {
    float: left;
    margin: 7px 8px 7px 0;
}
#header_user_info_on > span {
    display: block;
    overflow: hidden;
    line-height: 1em;
    padding: 4px 0;
}
#header_user_info_on_t {
    display: block;
    font-size: 12px;font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
#header_user_info_on_n {
    display: block;
    font-size: 11px;color: #b9b9b9;
    white-space: nowrap;
    overflow: hidden;
    text-overflow:ellipsis;
}
#header_user_info_on_logout {
    position: absolute;top: 0;right: 0;
}


#header .contact {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #eaebef 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaebef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eaebef 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eaebef 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eaebef 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eaebef 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaebef',GradientType=0 ); /* IE6-9 */

    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;

    -webkit-box-shadow: 5px 0 5px 1px black;
    -moz-box-shadow: 5px 0 5px 1px black;
    box-shadow: 1px 0px 5px black;

    height: 45px;
    padding-bottom: 8px;
    position: absolute;
    right: 76px;
    text-align: center;
    top: -10px;
    width: 184px;
}

#header .contact span {
    display: block;
    line-height: 22px;
}



#formSearchMobile{
    margin-right: 113px;
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}
#formSearchMobile .btn_search_cnta{
    position: absolute;
    right: -43px;
    background: #b541ce;
    border: 2px solid #af007c;
    border-left: none;
    padding: 10px 12px 7px;
    -webkit-border-top-right-radius: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    cursor: pointer;
}
#formSearchMobile i{
    color: #fff !important;
    font-size: 19px !important;
    font-weight: normal;
}
#formSearchMobile input[type="submit"]{
    display:none;
}
#formSearchMobile input[type="text"]{
    width: 100%;
    border: 0;
    display: block;
    height: 42px;
    font-size: 20px;
    color: #555;
    padding: 0 8px; 
    -webkit-border-top-left-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;  
}

#formSearchMobile input[type="text"]:focus, 
#formSearchMobile input[type="text"]:focus{
    outline: none;
}

#topButtonsMobile{
    margin-top: 7px;
    margin-right: 6px;
}
#topButtonsMobile .btn-primary{
    background: #eee;
    border-color: #ccc;
    padding: 6px 12px;
}
#topButtonsMobile i{
    color: #aaa !important;
}


#google_translate_element{
    position: absolute;
    right: 10px;
    top: 10px;
}

.header_search_label{
    float: left;
    color: #333;font-weight: bold;
}


#search_block_top {
    float: right;
}
#searchbox {
    float: right;
    width: 263px;
}
#search_query_top {
    margin: 0 4px;
    padding: 3px 5px;
    width: 171px;
    background: white;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    border: 1px solid #ccc;
    outline: none;

    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
}
#search_query_top:focus {
    border-color: #5f1b70;
    outline: 1px;    
}
#search_block_top .btn_search_cnta {
    float: right;
}
#search_block_top .btn_search {
    padding: 4px 12px;
    border: 1px solid #a29387;
    background-color: #a29387;
    border-radius: 3px;
    color: white;
    font-size: 12px;font-weight: bold;   
}




#navTop .navbar{
    min-height: 35px !important;
    line-height: 35px;
    font-size: 12px;
    color: #fff;
    margin-left: 5px;
}

#navTop {
    background: transparent;
    /* margin-right: -13px; */
    /* margin-left: -13px; */
}

#navTop a{
    padding: 0 10px;
}
#navTop a,
#navTop i{
    color: #fff;
}
#navTop li{
    float: left;
}
#navTop a:hover,
#navTop a:hover i{
    color:#bbb;
    text-decoration: none;
}



#formSearch{
    max-width: 100%;
    position: relative;
    margin: 6px auto 10px;
}
#formSearch .btn_search {
    /* background: #ffa400; */
    display: inline-block;
    height: 45px;
    font-size: 22px;
    position: absolute;
    width: 50px;
    border-radius: 0 5px 5px 0;
    right: -7px;
}
#formSearch .search_query {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 5px;
    border: 1px solid #c7c7c7;
    color: #000000;
    background: #fff;
    height: 40px;
    width: 100%;
    font: 14px Arial, Verdana;
    display: block;
    padding: 9px 25px 8px 10px;
}
#formSearch .btn_search i {
    color: #2a2d36;
    font-size: 19px;
    text-align: center;
    display: block;
    top: 11px;
    position: relative;
}
#formSearch .btn_search input {
    display: none;
}

@media (max-width: 767px) {
    #search_query_top {
        width: 191px;
        height: 29px;
    }
    #searchbox {
        width: 267px;
    }    
    .header_search_label{
        display: none;
    }
}


#JS_header_bar{position: absolute;top: 2px;right: 10px;}